#predit .input > #content {
    display:block;
}
@media screen and (max-width:700px) {

	#bug-container .bug-title {
		top:auto;
		bottom: 150px;
		position: fixed;
		left:-176px;
		transform: scale(.6);
	}
	#secondary-menu {
		margin-top: 0;
	}
	#prresults tr {
		padding: .5em 0;
	}
	#pr {
		display: flex;
		flex-direction: column-reverse;
	}
	#prresults {
		padding-bottom: 2em;
	}
	#prresults table, #prresults th, #prresults tr, #prresults thead, #prresults tbody, #prresults td {
		display:block;
	}
	#prresults td:first-child,#prresults td:last-child,#prresults td:nth-child(3) {
		display:none;
	}
 #pr .before {
 	display: none;
 }
 #prsearch {
 	display: none;
 }
 #header ul.identity {
 	top:60px;
 }
 #header ul.identity.dismode-p {
 	top:90px;
 }
	#pr .after, #pr .content {
		display: block;
		float: none;
		width: 100%;
		margin: 0 !important;
	}
	#pr .after .box1 {
		margin: 0 auto 40px;
		background: none;
	}
	#pr .after .box1 .body {
		padding: 10px;
		background: none;
	}
	#pr .after .visual {
		margin:0 auto;
		text-align: center;
	}
	.paging button {
		background-size: 100% 100%;
	}
	#prresults th:first-child,#prresults th:last-child,#prresults th:nth-child(3) {
		display:none;
	}
	#header ul.menu {
		position: static;
	
		white-space: nowrap;
		overflow-x: auto;
		width: 100%;
		left: 0;
		margin-right:5px;
	}
	#header .menu li {
		display: inline-block;
		float: none;
		line-height: 32px;
		
	}
	#header .menu li a {
		line-height: 32px;
		display: block;
	}
	#header ul.dd {
		position: absolute;
		top: 40px;
		z-index: 10;
		left:10px;
	}
	#header ul.dd > li{
		line-height: 32px;
	}
	#header ul.dd {
		background-position: 0 50%;
	}
	body {
		padding-top: 128px;
	}
	#main {
		padding-top: 0;
	}
	#container {
		width: 100%;
		padding: 0 20px;
		overflow: hidden;
		box-sizing: border-box;
	}
	
	#teaser {
		position: absolute;
		top: 0;
		left: 0;
	}
	#header .logo {
		position: absolute;
		top: 24px;
		right: 20px;
	}
	#header {
		position: fixed;
		height: auto;
		top: 0;
		z-index: 9999;
		padding-top: 80px;
		left: 0;
		right: 0;
		background: #FFF url(../img/bg-1.2.png) repeat-x top;
	}
	#header ul.dd > li > ul {
		border-radius: 3px;
		overflow: hidden;
	}
	#header ul.dd > li > ul li {
		padding: 8px 0 !important;
	}
	#header ul.dd > li > ul li a, #header ul.dd > li > ul li.a {
		line-height: 32px;
		padding: 0 12px !important;
		display: block;
	}
	#personsearch {
		padding: 0;
		display: flex;
		flex-direction: column-reverse;
		
	}
	#personsearch .side  .field,#personsearch .side  .label,#personsearch .side  [for="foreign"]{
		width: 100%;
		display: none;
		float: none;
	}
	#personsearch .cmd{
		float:right;
	}
	#personsearch .side  .field-cmd{
		display:block;
	}
	#jobs table p{
		width: calc(100% - 100px);
	}
	#main h1 {
		margin-top: 10px;
	}
	body * {
		box-sizing: border-box;
	}
	input, textarea, select, button {
		height: 32px;
		padding: 0 12px;
		border-radius: 3px;
	}
	html {
		font-size: 14px;
	}
	#personsearch .input {
		margin-right: 0;
		width:auto !important;
		flex-grow: 1;
		height: 32px;
		border-radius: 3px;
	}
	#personsearch .field {
		display: flex;
	}
	#personsearch .add {
		margin-right: 12px;
		line-height: 32px;
		display: none !important;
	}
	#personsearch .add +select {
		display: block !important;
		width: 100%;
		border: none;
		background: none;
	}
	#foreign {
		margin-right: 10px;
	}
	#personsearch .label {
		width:70px;
	}
	#personsearch #comments {
		margin-right: 22px;
	}
	#personsearch .side .field:last-child {
		flex-direction: column-reverse;
	}
	#personsearch [for="comments"] {
		display: flex;
		align-items: center;
		order:1;
		margin-bottom: 10px;
	}
	#personsearch .field .cmd button {
		width:80px;
		height:34px;
		background-size: contain;
	}
	#footer ul {
		width:100%;
		white-space: nowrap;
		overflow-x: auto;
		display: block;
		padding: 10px 0;
	}
	#footer li {
		float: none;
		display:inline-block;
	}
	#footer li a {
		line-height: 32px;
	}
	#footer .contact {
		float:none;
		margin-top: 10px;
		font-size: .9em;
	}
	#personresults .navResults .paging .first_dsbl {
		display: none !important;
	}
	#personresults .navResults .paging .last, #personresults .navResults .paging .first {
		display: none !important;
	}
	#personresults .navResults .paging {
		display: flex;
		justify-content: center;
		padding: 0 !important;
		padding: 20px 0 40px !important;
		margin:0 auto !important;
		float:none;
		clear: both;
	}
	#personresults .navResults  button {
		width: 30px;
		height: 20px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	#personresults .navResults .page_navigation {
		height: 22px !important;
		text-align: center;
	}
	#personresults .data.persons > thead >tr > th:first-child {
		width: 30px;
	}
	
	#personresults .data.persons > thead >tr > th:nth-child(3) ~th {
		display: none;
	}
	#personresults .data.persons > tbody > tr > td:nth-child(3) ~td {
		display: none;
	}
	#personresults .navResults .field {
		float: none;
		margin: 0 0 20px !important;
	}
	#personresults .data.persons > colgroup {
		display: none;
	}
	#viewdetails {
		position: fixed;
	    z-index: 9999;
	    top: 50%;
	    transform: translateY(-50%);
	    left: 10px;
	    border-radius: 3px;
	    right: 10px;
	    padding: 10px 10px 55px;
	    background: #FFF;
	    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	}
	#viewdetails .details:not([style*="display: none"]) {
		display: block !important;
	}
	#viewdetails .details .data {
		display: block !important;
	}
	#viewdetails .details .data tr, #viewdetails .details .data td, #viewdetails .details .data tbody {
		display: block !important;
	}
	#viewdetails .details .data thead {
		display: none !important;
	}
	#viewdetails .details .data colgroup {
		display: none;
	}
	#personresults #viewdetails td {
		white-space: normal;
	}
	.overlay {
		z-index: 1000;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		display: block;
		background: rgba(0,0,0,0.3);
	}
	#viewdetails .close {
		position: absolute;
		bottom: 10px;
		left: 50%;
		transform: translateX(-50%);
		display: block;
		padding: 8px 16px;
		border: 1px solid #000;
		border-radius: 26px;
		color: #000;
		text-decoration: none !important;
	}
	#viewdetails .details {
		max-height: 80vh;
		overflow-y: auto;
	}
}